/* CSS Document */

* { margin: 0; padding: 0; }
a img{border:none;
text-decoration:none;}
img
{  border-style: none;
}
a { color:#fff;}
textarea { resize:none; }
textarea:focus, input:focus{
    outline: 0;
}
*:focus {
    outline: 0;
}
img.a{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 1;
}

img.b{
	position:absolute;
	left:0px;
	top: 0px;
	width:100%;
	height:100%;
	z-index:2;
	display: none;
}

.prh{
	display:none;	
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
   opacity:  0.8;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
   opacity:  0.8;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
   opacity:  0.8;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
   opacity:  0.8;
}


body, html {
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
	/*background: url(images/bg.jpg) repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;*/
	color: #1a2544;
	background-color: #f5f4f9;
	overflow-x: hidden;
	font-family: 'Rubik',Arial, Helvetica, sans-serif;
}
#picUpload{
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
	height: 0px;
}
#uplBtn{
	display: none;
}
#chooseBtn{
	display: block;
}
#preloadPic{
	position: relative;
	width: 600px;
	height: 46px;
	float: left;
	margin: 10px 20px;
	display: none;
}

#vidUpload{
	position: absolute;
	z-index: 100;
	left: 0px;
	top: 0px;
	width: 350px;
	height: 0px;
}

#chooseVBtn{
	display: block;
}
#preloadVideo{
	position: relative;
	width: 600px;
	height: 46px;
	float: left;
	margin: 10px 20px;
	display: none;
}




#MainDiv{
	position: absolute;
	width:640px;
	height: auto;
	left: 0px;
	top: 0px;
	z-index:13;
	display: block;
	background-color: #f5f4f9;
	overflow-x: hidden;
	/*background-image: url(images/bg.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position:center top;*/
}
.logoHP{
	position: relative;
	width: 190px;
	height: 190px;
	margin: 25px auto;
	z-index:5;
	background-image: url("images/logo.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position:right top;
	display: block;
}
#loginHolder{
	position:relative;
	width:540px;
	height: 300px;
	margin: 305px 50px 50px 50px;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#FormDiv{
	position:relative;
	width: 440px;
	height: auto;
	float: right;
	margin: 25px 50px;
}

#formTable{
	position:relative;
}

#SystemTitle{
	position: relative;
	width: 100%;
	height:auto;
	float: left;
	text-align:center;
	font-size:40px;
	font-weight: 400;
	line-height:1;
	direction:rtl;
	margin: 20px 0px 40px 0px;
	padding: 0;
}
.catText {
	font-size: 20px;
	line-height: 1;
	font-weight: 400;
	direction: rtl;

}


.inputType {
	width: 100%;
	height: 50px;
	font-size: 20px;
	color: #000000;
	text-indent:15px;
	background-color: #FFFFFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-family: 'Rubik';
	/*-webkit-box-shadow: inset 3px 3px 2px 0px rgba(140,140,140,1);
	-moz-box-shadow: inset 3px 3px 2px 0px rgba(140,140,140,1);
	box-shadow: inset 3px 3px 2px 0px rgba(140,140,140,1);*/
	dir: rtl;
	text-align:center;
}

.BlueButtonBG {
	position: relative;
	width:250px;
	height:40px;
	margin: 25px auto;
	font-size: 30px;
	text-align:center;
	line-height:40px;
	color: #1b2343;
	background-color: #6cbce5;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	dir: rtl;
	cursor:pointer;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-appearance: none;
	font-family: 'Rubik';
}
.BlueButtonBG:hover{
	color: #fff;
	background-color: #1b2343;
}
/* header */
#overDiv{
	position: absolute;
	width: 640px;
	height: 1920px;
	left: 0px;
	top: 0px;
	z-index: 50;
	background: rgba(0,0,0,0.3);
	display: none;
}

#header{
	position: fixed;
	width: 640px;
	min-height: 80px;
	left: 0px;
	top: 0px;
	z-index: 25;
	background-color: #f5f4f9;
}

#headerHolder{
	position: absolute;
	width: 600px;
	height: 64px;
	left: 15px;
	top: 10px;
	z-index: 2;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#userName{
	position: absolute;
	width: 300px;
	height: 64px;
	right: 20px;
	top: 0px;
	z-index: 1;
	text-align: right;
	direction: rtl;
	font-size: 26px;
	line-height: 64px;
	font-weight: 500;
	color: #316ba7;
}
#dateName{
	position: absolute;
	width: 150px;
	height: 64px;
	left: 80px;
	top: 0px;
	text-align: left;
	direction: rtl;
	font-size: 22px;
	line-height: 64px;
	font-weight: 500;
	color: #000;
}
#hamburger{
	position: absolute;
	width: 100px;
	height: 64px;
	left: 20px;
	top: 0px;
	text-align: left;
	direction: rtl;
	font-size: 22px;
	line-height: 64px;
	font-weight: 500;
	color: #316ba7;
}
#hamburger span{
	height: 64px;
	line-height: 64px!important;
}
#sideMenu{
	position: absolute;
	width: 460px;
	height: auto;
	top: 0px;
	left: -460px;
	background-color: #fff;
	z-index: 54;
}
.menuClose{
	position: absolute;
	width: 40px;
	height: 40px;
	right: 20px;
	top: 20px;
	z-index: 25;
	text-align: center;
	direction: rtl;
	font-size: 22px;
	line-height: 40px;
	font-weight: 500;
	color: #316ba7;
}
.menuClose span{
	font-size: 30px;
}
.menuIC{
	color: #1a2544;
}
.menuHolder{
	position: relative;
	width: 440px;
	height: auto;
	float: right;
	margin: 80px 10px 20px 10px;
}
.topMenuLink{
	position: relative;
	width: 100%;
	height: 60px;
	float: right;
	text-decoration: none;
	font-family: 'Rubik',Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: 400;
	line-height: 60px;
	text-align: right;
	direction: rtl;
	margin: 0;
	padding: 0px 20px;
	border: none;
	border-bottom: 1px dashed #566a7f;
}

.menuOff{
	color: #1a2544;
	background-color: #fff;
}
.menuOn{
	color: #1a2541;
	background: rgba(114,185,229,0.3);
	border-left: 2px solid #1a2541;
}

/* content */
.content{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	margin: 130px 0px 20px;
	z-index: 2;
}
h1 {
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	text-align: center;
	direction: rtl;
	font-size: 36px;
	line-height: 1;
	font-weight: 500;
	margin: 20px 0px;
	color: #316ba7;
}

h2 {
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	text-align: center;
	direction: rtl;
	font-size: 26px;
	line-height: 1;
	font-weight: 500;
	margin: 10px 0px;
	color: #316ba7;
}

.errorText {
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	text-align: center;
	direction: rtl;
	font-size: 26px;
	line-height: 1;
	font-weight: 500;
	margin: 60px 0px;
	color: #F00;
}

h3 {
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	text-align: center;
	direction: rtl;
	font-size: 26px;
	line-height: 1;
	font-weight: 500;
	margin: 10px 0px;
	color: #000;
}

.regText {
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	text-align: center;
	direction: rtl;
	font-size: 24px;
	line-height: 1.1;
	font-weight: 400;
	margin: 20px 0px;
	color: #000;
	padding: 0px 20px;
}
.regText span{
	font-size: 40px;
}
.regText a{
	color: #000!important;
}

.hrSpacerBlue{
	position: relative;
	width: 100%;
	height: 2px;
	float: right;
	margin: 35px 0px;
	background-color: #316ba7;
}
.error {
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	text-align: center;
	direction: rtl;
	font-size: 22px;
	line-height: 1;
	font-weight: 500;
	margin: 10px 0px;
	color: #F00;
}

.boxHolder{
	position: relative;
	width: 560px;
	height: auto;
	float: right;
	margin: 25px 20px;
	padding: 0px 20px;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	
}


.editBut {
	position: relative;
	margin: 10px 10px;
	width: auto;
	height:auto;
	float: left;
	white-space: nowrap;
	font-size: 26px;
	color: #fff;
	text-align:center;
	line-height:30px;
	background-color: #ffab00;
	dir: rtl;
	cursor:pointer;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-appearance: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 20px;
	text-decoration: none;
  }
.editBut:hover {
	color: #fff;
	text-decoration: underline;
}



.backBut {
	position: relative;
	margin: 10px 10px;
	width: auto;
	height:auto;
	float: left;
	white-space: nowrap;
	font-size: 26px;
	color: #fff;
	text-align:center;
	line-height:30px;
	background-color: #1a2541;
	dir: rtl;
	cursor:pointer;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-appearance: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 20px;
	text-decoration: none;
  }
.backBut:hover {
	color: #fff;
	text-decoration: underline;
}

.delBut {
	position: relative;
	width: auto;
	height:auto;
	float: left;
	white-space: nowrap;
	font-size: 26px;
	color: #fff;
	text-align:center;
	line-height:30px;
	background-color: #FF3E1D;
	dir: rtl;
	cursor:pointer;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-appearance: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 20px;
	margin: 10px 10px;
	text-decoration: none;
}
.delBut:hover {
	color: #fff;
	text-decoration: underline;
}
.delButA{
	color: #fff;
	text-decoration: none;
	white-space: nowrap;
	float: right;
	height:40px;
	line-height:40px;
	padding: 4px 30px;
}
.delButA:hover {
	color: #fff;
	text-decoration: underline;
}

.newBut {
	position: relative;
	width: auto;
	height:auto;
	float: left;
	white-space: nowrap;
	font-size: 26px;
	color: #fff;
	text-align:center;
	line-height:30px;
	background-color: #43c616;
	dir: rtl;
	cursor:pointer;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-appearance: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 20px;
	margin: 10px 15px;
	text-decoration: none;
}
.newBut:hover {
	color: #fff;
	text-decoration: underline;
}


.crmBut {
	position: relative;
	margin: 10px 10px;
	background-color: #5F61E6;
	width: auto;
	height:auto;
	float: left;
	white-space: nowrap;
	font-size: 26px;
	color: #fff;
	text-align:center;
	line-height:30px;
	dir: rtl;
	cursor:pointer;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-appearance: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 20px;
	text-decoration: none;
	display: block;
}
.crmBut:hover {
	color: #fff;
	text-decoration: underline;
}
.moreBut {
	position: relative;
	margin: 10px 10px;
	background-color: #556a7f;
	width: auto;
	height:auto;
	float: left;
	white-space: nowrap;
	font-size: 26px;
	color: #fff;
	text-align:center;
	line-height:30px;
	dir: rtl;
	cursor:pointer;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-appearance: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 20px;
	text-decoration: none;
	display: block;
}
.moreBut:hover {
	color: #fff;
	text-decoration: underline;
}



/* more */
.selectHolder{
	position: relative;
	width: 100%;
	height: auto;
	min-height: 60px;
	float: right;
	margin: 0;
	margin-bottom: 50px;
}
.selectItem{
	position: relative;
	width: 100%;
	height: 50px;
	direction: rtl;
	text-align: center;
	font-family: 'Rubik', Arial, sans-serif;
	font-weight: 400;
	font-size: 34px;
	line-height: 50px;
	color: #000;
	border: 4px solid #df0036;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: transparent;
	padding: 0;
	text-decoration: none;
	display: block;
	z-index: 3;
}
#startItem{
	cursor: pointer;
}
.selectIcon{
	position: absolute;
	width: 50px;
	height: 50px;
	left: 10px;
	top: 2px;
	z-index: 2;
}
.selectContent{
	position: relative;
	width: 400px;
	height: auto;
	min-height: 100px;
	float: right;
	margin: 0px 30px 0px 30px;
	box-shadow: 0px 3px 6px #00000029;
	mix-blend-mode: multiply;
	border-radius: 0px 0px 15px 15px;
	background-color: #fcfcfc;
}
.dn{
	display: none;
}
.db{
	display: block;
}
.rotated { 
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.innerSelect{
	position: relative;
	width: 100%;
	height: 32px;
	float: right;
	margin: 0px 0px 10px 0px;
}
.innerSelect2{
	position: relative;
	width: auto;
	height: 32px;
	float: right;
	margin: 0;
}
.cha{
	position: relative;
	width: 32px;
	height: 32px;
	float: right;
	margin: 25px 30px 25px 15px;
	z-index: 3;
}
.chb{
	position: relative;
	width: 32px;
	height: 32px;
	float: right;
	margin: 0px 130px 0px 15px;
	z-index: 3;
}
.chaLabel{
	position: relative;
	width: auto;
	white-space: nowrap;
	height: 32px;
	float: right;
	z-index: 3;
	direction: rtl;
	text-align: right;
	font-family: 'Rubik', Arial, sans-serif;
	font-weight: 500;
	font-size: 26px;
	line-height: 32px;
	color: #000;
	margin: 25px 0px;
}
.chLabel{
	position: relative;
	width: auto;
	white-space: nowrap;
	height: 32px;
	float: right;
	z-index: 3;
	direction: rtl;
	text-align: right;
	font-family: 'Rubik', Arial, sans-serif;
	font-weight: 500;
	font-size: 34px;
	line-height: 32px;
	color: #000;
	margin: 0;
}


.dateHolder{
	position: relative;
	width: 150px;
	height: 50px;
	direction: rtl;
	text-align: center;
	font-family: 'Rubik', Arial, sans-serif;
	font-weight: 400;
	font-size: 36px;
	line-height: 50px;
	color: #df0036;
	border: 2px solid #EBEBEB;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: transparent;
	padding: 0;
	text-decoration: none;
	display: block;
	z-index: 3;
	float: right;
	margin: 25px 0px;
}

.inputText {
	width:100%;
	height:30px;
	font-size: 20px;
	color: #000000;
	font-family: 'Rubik';
	background-color: #FFFFFF;
	border: 1px solid #72b9e5;
	dir: rtl;
	text-align:center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.tAreaHolder{
	position: relative;
	width: 520px;
	height: auto;
	float: left;
	margin: 20px;
	border: 1px solid #f00;
}
.inputTextarea {
	position: relative;
	width: 520px;
	height: 250px;
	float: left;
	font-size: 26px;
	color: #000000;
	text-align: right;
	font-family: 'Rubik',Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #72b9e5;
	dir: rtl;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 20px 20px 20px 20px!important;
	margin-bottom: 20px!important;
}

.shadowEff{
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	
}

.smPic{
	position: relative;
	width: 125px;
	height: 165px;
	float: right;
	margin: 10px;
	overflow: hidden;
}
#bigPic{
	position: absolute;
	width: 400px;
	height: auto;
	left: 80px;
	top: 30px;
	overflow: hidden;
	display: none;
}

#bigVid{
	position: absolute;
	width: 400px;
	height: 528px;
	left: 80px;
	top: 30px;
	display: none;
}

#picPreview{
	position: fixed;
	width: 560px;
	height: 700px;
	left: 40px;
	top: 100px;
	z-index: 60;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: none;
}

#MissionPreview{
	position: fixed;
	width: 560px;
	height: 1000px;
	left: 40px;
	top: 20px;
	z-index: 60;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: none;
}
#datacontent{
	position: relative;
	width: 100%;
	height: 960px;
	margin: 20px 0px;
}
#errorPopup{
	position: fixed;
	width: 560px;
	height: 200px;
	left: 40px;
	top: 100px;
	z-index: 60;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: none;
}

.wrapper{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	margin: 0;
	padding: 0;
}

.nicEdit-main{
	position: relative;
	width: 520px;
	height: 250px;
	margin: 0 auto;
	font-size: 26px;
	color: #000000;
	text-align: right;
	font-family: 'Rubik',Arial, Helvetica, sans-serif;
	dir: rtl;
	padding: 20px 20px 20px 20px!important;
}



.picSelect{
	position: absolute;
	width: 25px;
	height: 25px;
	right: 5px;
	top: 5px;
	z-index: 5;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position:right top;
}
.picSelect2{
	position: absolute;
	width: 25px;
	height: 25px;
	right: 0px;
	top: 0px;
	z-index: 5;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position:right top;
}
.picYes{
	background-image: url("Admin/images/yes.png");
}

.picNo{
	background-image: url("Admin/images/no.png");
}
.picZero{
	background-image: url("Admin/images/pixel.gif");
}